## rust-ryu-floating-decimal 0.1.0

=== debian/changelog ===
rust-ryu-floating-decimal (0.1.0-1) unstable; urgency=medium

  * Package ryu_floating_decimal 0.1.0 from crates.io using debcargo 2.6.0

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Mon, 29 Jan 2024 10:30:09 +0100
