=== debian/control ===
Source: rust-ryu-floating-decimal
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Maytham Alsudany <maytha8thedev@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ryu-floating-decimal]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ryu-floating-decimal
X-Cargo-Crate: ryu_floating_decimal
Rules-Requires-Root: no

Package: librust-ryu-floating-decimal-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-no-panic-0.1+default-dev
Provides:
 librust-ryu-floating-decimal+default-dev (= ${binary:Version}),
 librust-ryu-floating-decimal+no-panic-dev (= ${binary:Version}),
 librust-ryu-floating-decimal+small-dev (= ${binary:Version}),
 librust-ryu-floating-decimal-0-dev (= ${binary:Version}),
 librust-ryu-floating-decimal-0+default-dev (= ${binary:Version}),
 librust-ryu-floating-decimal-0+no-panic-dev (= ${binary:Version}),
 librust-ryu-floating-decimal-0+small-dev (= ${binary:Version}),
 librust-ryu-floating-decimal-0.1-dev (= ${binary:Version}),
 librust-ryu-floating-decimal-0.1+default-dev (= ${binary:Version}),
 librust-ryu-floating-decimal-0.1+no-panic-dev (= ${binary:Version}),
 librust-ryu-floating-decimal-0.1+small-dev (= ${binary:Version}),
 librust-ryu-floating-decimal-0.1.0-dev (= ${binary:Version}),
 librust-ryu-floating-decimal-0.1.0+default-dev (= ${binary:Version}),
 librust-ryu-floating-decimal-0.1.0+no-panic-dev (= ${binary:Version}),
 librust-ryu-floating-decimal-0.1.0+small-dev (= ${binary:Version})
Description: Fast floating point to floating decimal conversion - Rust source code
 See the crate 'ryu' for more details
 .
 Source code for Debianized Rust crate "ryu_floating_decimal"
