=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ryu_floating_decimal 0.1.0 --all-targets --all-features
Features: test-name=rust-ryu-floating-decimal:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ryu_floating_decimal 0.1.0 --all-targets
Features: test-name=librust-ryu-floating-decimal-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ryu_floating_decimal 0.1.0 --all-targets --no-default-features --features no-panic
Features: test-name=librust-ryu-floating-decimal-dev:no-panic
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ryu_floating_decimal 0.1.0 --all-targets --no-default-features --features small
Features: test-name=librust-ryu-floating-decimal-dev:small
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ryu_floating_decimal 0.1.0 --all-targets --no-default-features
Features: test-name=librust-ryu-floating-decimal-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
