=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/ryu_floating_decimal-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/ryu_floating_decimal .*/crates/ryu_floating_decimal/@ANY_VERSION@/download
